.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.Datastore.Info: ../../vim/Datastore/Info.rst


vim.host.LocalDatastoreInfo
===========================
  The information details about a datastore that is local to a host.
:extends: vim.Datastore.Info_

Attributes:
    path (`str`_, optional):

       The local path on a host. May not be available when the datastore is not accessible.
